Article ID: 127256, created on Oct 27, 2015, last review on Oct 27, 2015

  • Applies to:
  • APS 2.x

Resolution

apstools requires java, php and APS PHP Runtime. JRE/JDK and PHP are usually already installed on most Linux distributives.

  1. Verify that both Java and PHP are available, execute the following commands in Terminal:

    java -version

    php -v

  2. Verify that php-xml is installed:

    php -r "phpinfo();" | grep libxml

  3. Download and install APS PHP Runtime

    Note: if you install APS PHP Runtime using rpm you do not need to modify include_path in php.ini, otherwise you need to ensure that APS PHP Runtime is in include_path

  4. Install apstools

717db81efe94e616312b74fb03a5d474 70bf700e0cdb9d7211df2595ef7276ab

Email subscription for changes to this article
Save as PDF